{
  "type": "bookshelf:shapeless_durability",
  "ingredients": [
    {
      "tag": "bookshelf:shears"
    },
    {
      "item": "minecraft:paper"
    },
    {
      "item": "minecraft:oak_boat"
    }
  ],
  "result": {
    "item": "additionalbanners:anchor"
  }
}